<!-- {{title}}
<div class="">
  <a class="link" routerLink="" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}">Home</a>
  <a class="link" routerLink="/mytodo" routerLinkActive="active menu">My Todo</a>
  <a class="link" routerLink="/compliance" routerLinkActive="active menu">Compliance View</a>
  <a class="link" routerLink="/newtodo" routerLinkActive="active menu">Create new Todo</a>
</div> -->
<router-outlet></router-outlet>